Get IP Class for Circuit by Order ID
GET
Retrieve IP class information for a specific circuit using its order ID. The organization is resolved from the authenticated user.
orderId*integerapplication/json- response
[index: integer]?curl -X GET 'https://api.eis.it/v1/circuits/0/ipclass'Example Response200
[ { "orderCode": "string", "ipAddress": "string", "netMask": "string", "desc": "string", "status": "string", "pppipAddress": "string" }]Get Bandwidth Chart for Circuit by Order ID GET
Retrieve bandwidth chart information for a specific circuit using its order ID. The organization is resolved from the authenticated user.
Get Circuit by Customer ID GET
Retrieve circuit information for a specific customer ID. The organization is selected explicitly through the `organizationId` path parameter.